<ComponentTemplate name="New Component 1">
  <UcInOut UcNumber="-1" UcPosition="0" symbol="InOut" x="467" y="106" />
  <node symbol="Pool" x="498" y="286" color="Black" caption="" captionPos="0,25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
  <connection type="ResourceConnection" start="0" end="1" label="" position="0,5" color="Black" thickness="2" />
</ComponentTemplate>